* {
    padding: 0;
    margin: 0;
    font-family:Segoe UI,Helvetica,sans-serif;
}
body {
    background: url(img/background.jpg) no-repeat scroll center top / 3000px;
}
.my-info{
    width: 100vw;
    height: 5vh;
    background: black;
    color: white;
    text-align: center;
    font-size: .9em;
    padding-top: .2%;
    box-sizing: border-box;
}
/* auxiliares-end */
.header{
    display: flex;
    justify-content: space-between;
    max-width: 1234px;
    height: 20vh;
    margin: 0px auto;
    padding: 50px 30px;
    box-sizing: border-box;
}
.header a img{
    width: 20%;
}
.header-navigator{
    display: grid;
    grid-template-columns: repeat(6, auto);
    gap: 40px;
}
.navigator-button{
    display: flex;
    background: rgba(243, 170, 170, 0.144) none repeat scroll 0% 0%;
    border: medium none;
    border-radius: 14px;
    padding: 10px 20px;
    transition: all 0.3s ease-in-out 0s;
    cursor: pointer;
    background-blend-mode: overlay;
    font-size: 1.01em;
}
.navigator-button p {text-decoration: none;}
.navigator-button:hover{
    background-color: #e0827a;
    box-shadow: 0px 15px 20px #f8edec3a;
    color: #fff;
    transform: translateY(-7px);
}
.navigator-button:active {
    transform: translateY(-1px);
}

.navigator-button p {
    color: rgba(255, 255, 255, .7);
    transition: .15s;
    
}

.principal-wrapper{
    display: grid;
    grid-template-columns: auto auto;
    grid-template-rows: 500px auto;
    max-width: 1234px;
    margin: 0px auto;
    height: 80vh;
    padding: 0px 30px;
    box-sizing: border-box;
}

.principal-div-first{
    position: relative;
    display: grid;
    width: 25vw;
    max-height: 60vh;
}

.presentation{
    font-size: 60px;
    background: rgba(0, 0, 0, 0) linear-gradient(rgb(115, 0, 64) 0%, rgb(48, 28, 190) 100%) repeat scroll 0% 0% padding-box text;
    -webkit-text-fill-color: transparent;
    margin: 0;
}
.presentation + p {
    color: white;
    
}

button.clic{
    width: 70%;
    --glow-color: rgb(217, 176, 255);
    --glow-spread-color: rgba(191, 123, 255, 0.781);
    --enhanced-glow-color: rgb(231, 206, 255);
    --btn-color: rgb(100, 61, 136);
    border: .25em solid var(--glow-color);
    padding: 1em 3em;
    color: var(--glow-color);
    font-size: 15px;
    font-weight: bold;
    background-color: var(--btn-color);
    border-radius: 1em;
    outline: none;
    box-shadow: 0 0 1em .25em var(--glow-color),
            0 0 4em 1em var(--glow-spread-color),
            inset 0 0 .75em .25em var(--glow-color);
    text-shadow: 0 0 .5em var(--glow-color);
    position: relative;
    transition: all 0.3s;
}
button.clic::after {
    pointer-events: none;
    content: "";
    position: absolute;
    top: 120%;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: var(--glow-spread-color);
    filter: blur(2em);
    opacity: .7;
    transform: perspective(1.5em) rotateX(35deg) scale(1, .6);
}

button.clic:hover {
    cursor: pointer;
    color: var(--btn-color);
    background-color: var(--glow-color);
    box-shadow: 0 0 1em .25em var(--glow-color),
            0 0 4em 2em var(--glow-spread-color),
            inset 0 0 .75em .25em var(--glow-color);
}

button.clic:active {
    box-shadow: 0 0 0.6em .25em var(--glow-color),
            0 0 2.5em 2em var(--glow-spread-color),
            inset 0 0 .5em .25em var(--glow-color);
}
.principal-div-second{
    width: 70vw;
    height: 80vh;
    /* background: blue; */
    float: right;
}
.divider{
    clear: both;
    height: 5vh;
    background: #2c275c;
}
.divider-l{
    height: 30vh;
    /* background-color: red; */
}

.principal-div-second{
    display: grid;
    grid-template-columns:repeat(3, auto);
    gap: 5px;
    padding: 20px 150px 0 150px;
    box-sizing: border-box;
}
.principal-div-second img{
    max-width: 210px;
}

.first-slider{
    z-index: 2;
    transform: scale(1.08);
    box-shadow: rgba(145, 8, 133, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
    transition: .3s;
    cursor: pointer;
}

.first-slider:hover{
    cursor: pointer;
    transition: .5s all ease;
    transform: perspective(600px) rotateY(10deg) scale(1.1) translateY(10px);
}

.secondary-slider {
    opacity: .8;
    filter: blur(1px) drop-shadow(8px 8px 10px rgb(24, 24, 24)) contrast(100%);
    z-index: 1;
    transition: .3s;
}
.left-slider:hover{
    -webkit-filter: blur(0);
    filter: blur(0);
    transform:  scale(1.1) translateY(-4px) translateX(-15px);
    transition: .5s all ease;
    /* transform: scale(1.1) perspective(-400px) rotateY(-10deg) ; */
    z-index: 5;
    opacity: 1;
}
.right-slider:hover{
    -webkit-filter: blur(0);
    filter: blur(0);
    
    transform: scale(1.1) translateX(15px) ;
    transition: .5s all ease;
    z-index: 5;
    opacity: 1;
}
.left-slider {
    transform: perspective(400px) rotateY(10deg);
}
.right-slider{
    transform: perspective(400px) rotateY(-10deg);
}
.secondary-slider + img{
    display: none;
}
.title-wrapp {
   
    opacity: 0;
    display: grid;
    grid-template-columns: repeat(3, auto);
    gap: 30px;
    margin: 0px auto;
    position: absolute;
    top: 430px; left: 700px;
    filter: blur(.5px);
    z-index: 3;
    border-radius: 10px;
    height: 100px;
    background: linear-gradient(to left, rgba(211, 211, 211, 0.847) 60%, rgba(255,255,255,0) 100%);
}
.title-wrapp img {
    height: 80%;
    margin: 5% auto;
}
@keyframes move {
    0% {
        text-shadow:
        4px -4px 0 hsla(0, 100%, 50%, 1), 
        3px -3px 0 hsla(0, 100%, 50%, 1), 
        2px -2px 0 hsla(0, 100%, 50%, 1), 
        1px -1px 0 hsla(0, 100%, 50%, 1),
        -4px 4px 0 hsla(180, 100%, 50%, 1), 
        -3px 3px 0 hsla(180, 100%, 50%, 1), 
        -2px 2px 0 hsla(180, 100%, 50%, 1), 
        -1px 1px 0 hsla(180, 100%, 50%, 1);
    }
    25% {    
        text-shadow:      
        -4px -4px 0 hsla(180, 100%, 50%, 1), 
        -3px -3px 0 hsla(180, 100%, 50%, 1), 
        -2px -2px 0 hsla(180, 100%, 50%, 1), 
        -1px -1px 0 hsla(180, 100%, 50%, 1),
        4px 4px 0 hsla(0, 100%, 50%, 1), 
        3px 3px 0 hsla(0, 100%, 50%, 1), 
        2px 2px 0 hsla(0, 100%, 50%, 1), 
        1px 1px 0 hsla(0, 100%, 50%, 1);
    }
    50% {
        text-shadow:
        -4px 4px 0 hsla(0, 100%, 50%, 1), 
        -3px 3px 0 hsla(0, 100%, 50%, 1), 
        -2px 2px 0 hsla(0, 100%, 50%, 1), 
        -1px 1px 0 hsla(0, 100%, 50%, 1),
        4px -4px 0 hsla(180, 100%, 50%, 1), 
        3px -3px 0 hsla(180, 100%, 50%, 1), 
        2px -2px 0 hsla(180, 100%, 50%, 1), 
        1px -1px 0 hsla(180, 100%, 50%, 1);
    }
    75% {
        text-shadow:
        4px 4px 0 hsla(180, 100%, 50%, 1), 
        3px 3px 0 hsla(180, 100%, 50%, 1), 
        2px 2px 0 hsla(180, 100%, 50%, 1), 
        1px 1px 0 hsla(180, 100%, 50%, 1),
        -4px -4px 0 hsla(0, 100%, 50%, 1), 
        -3px -3px 0 hsla(0, 100%, 50%, 1), 
        -2px -2px 0 hsla(0, 100%, 50%, 1), 
        -1px -1px 0 hsla(0, 100%, 50%, 1);
    }
    100% {
        text-shadow:
        4px -4px 0 hsla(0, 100%, 50%, 1), 
        3px -3px 0 hsla(0, 100%, 50%, 1), 
        2px -2px 0 hsla(0, 100%, 50%, 1), 
        1px -1px 0 hsla(0, 100%, 50%, 1),
        -4px 4px 0 hsla(180, 100%, 50%, 1), 
        -3px 3px 0 hsla(180, 100%, 50%, 1), 
        -2px 2px 0 hsla(180, 100%, 50%, 1), 
        -1px 1px 0 hsla(180, 100%, 50%, 1);
    }  
}

.secondary-wrapper{
    width: 100vw;
    height: 100vh;
    background: #2c275c;
    color: #fff;
}
.title-price{
    max-width: 1234px;
    height: 20vh;
    margin: auto auto;
    padding: 50px 30px;
    box-sizing: border-box;
    text-align: center;
}

.prices-container{
    display: grid;
    grid-template-columns: repeat(3,auto);
    gap: 40px;
    max-width: 1234px;
    height: 80vh;
    margin: auto auto;
    padding: 50px 30px;
    box-sizing: border-box;
    text-align: center;
}
.price{
    padding: 5%;
    box-sizing: border-box;
    border: rgb(196, 196, 196) 2px solid;
    border-radius: 15px;
    box-shadow: rgba(236, 236, 236, 0.3) 0px 19px 38px, rgba(243, 243, 243, 0.22) 0px 15px 12px;
    cursor: pointer;
    transition: .3s;
    background: rgba(0, 0, 0, 0) linear-gradient(209.19deg, rgb(132, 79, 252) 13.57%, rgb(73, 30, 184) 98.35%) repeat scroll 0% 0%;
}
.price:hover{
    box-shadow: #e09291e1 0px 19px 38px, #e09291 0px 15px 12px;
}
.price ul{
    display: grid;
    gap: 30px;
}
footer {
    width: 100vw;
    height: 50vh;
    font-size: 1.1vw;
    font-family: 'Quicksand', sans-serif;
}
footer section {
    width: 33.333%;
    height: 100%;
    padding-top: 3%;
    box-sizing: border-box;
    /* background: yellow; */
    float: left;
    text-align: center;
}
footer section#acerca{
    background: rgba(233, 72, 24, 0.945) linear-gradient(209.19deg, #de7f78  13.57%, #b764b3  98.35%) repeat scroll 0% 0%;
    color: whitesmoke;
    font-size: .8em;
}
footer section img {
    margin-top: 8%;
    width: 27%;
    border-radius: 70px;
}
footer section a i {
    font-size: 2.9em;
    transition: .2s;
}   
footer section a i:hover, #registro:hover {
    transform: scale(.8);
}
i.fa-facebook-square {
    color: #3b5998;
}
i.fa-instagram-square {
    color: #eb5b42;
}
footer section #logo,#logo~p{
    width: 100%;
    height: auto;
    padding-bottom: 2%;
    color: rgb(24, 24, 24);
    font-size: 1.3em;
    letter-spacing: 2.5px;
}
#logo~p {
    font-size: 1em;
}
footer section a{
    font-size: .8em;
    color: #72537a;
}

section p#derechos{
    width: 100%;
    height: 5%;
    margin-top: 15%;
    font-size: .7em;
}

footer section:first-child {
    padding: 3% 5%;
    text-align: justify;
    color: #161616;
    font-size: .8em;
}
footer section:first-child a {
    font-size: 1em;
    color: #72537a;
}
#comenzar{
    width: 100vw;
    height: 50vh;
    padding: 8vh 8vw;
    background: rgba(233, 72, 24, 0.945) linear-gradient(209.19deg, #de7f78  13.57%, #b764b3  98.35%) repeat scroll 0% 0%;
    font-size: 1.2vw;
    float: left;
    text-align: center;
    color:#ffffff;
    font-family: 'Quicksand', sans-serif;
    box-sizing: border-box;
    transition: color .3s ease-in-out, box-shadow .3s ease-in-out;
}
#comenzar:hover{
    box-shadow: inset 100vw 0 0 0 #824dfa;
    color: white;
}
#registro {
    padding: 1% 1%;
    margin-left: 40%;
    margin-right: 40%;
    margin-top: 5%;
    border-radius: 15px;
    letter-spacing: 2px;
    background: rgb(21, 9, 27);
    cursor: pointer;
    transition: .3s;
}